 <div>
    <div>
		<h4>The Lost World - Arthur Conan Doyle: The Instinct </h4>
		<p> 
		  She sat with that proud, delicate profile of hers outlined against the red curtain. How beautiful she was! And yet how aloof! We had been friends, quite good friends; but never could I get beyond the same comradeship which I might have established with one of my fellow-reporters upon the Gazette,—perfectly frank, perfectly kindly, and perfectly unsexual. My instincts are all against a woman being too frank and at her ease with me. It is no compliment to a man. Where the real sex feeling begins, timidity and distrust are its companions, heritage from old wicked days when love and violence went often hand in hand. The bent head, the averted eye, the faltering voice, the wincing figure— these, and not the unshrinking gaze and frank reply, are the true signals of passion. Even in my short life I had learned as much as that—or had inherited it in that race memory which we call instinct.
		</p>
	</div>
</div>
